<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="language">deutsch</xsl:variable>
	
	<xsl:variable name="dateOfCreation">Datum: </xsl:variable>
	<xsl:variable name="page">Seite: </xsl:variable>
	<xsl:variable name="documentName_Distributiongroup">Verteilerlisten Export</xsl:variable>
	<xsl:variable name="documentName_Distributiongroup_details">(Verteilerliste)</xsl:variable>
	<xsl:variable name="documentName_Mailbox">Mailbox Export</xsl:variable>
	<xsl:variable name="documentName_Mailbox_details">(Mailbox)</xsl:variable>
	<xsl:variable name="titlePrintView_Group">Print View Gruppen Export</xsl:variable>
	<xsl:variable name="titlePrintView_User">Print View User Export</xsl:variable>
	<xsl:variable name="titlePrintView_Group_details">Print View Group Export Details</xsl:variable>
	<xsl:variable name="titlePrintView_User_details">Print View User Export Details</xsl:variable>
	
	<xsl:variable name="username">USERNAME</xsl:variable>
	<xsl:variable name="givenname">VORNAME</xsl:variable>
	<xsl:variable name="surname">NACHNAME</xsl:variable>
	<xsl:variable name="status">STATUS</xsl:variable>
	<xsl:variable name="description">BESCHREIBUNG</xsl:variable>
	<xsl:variable name="scope">SCOPE</xsl:variable>
	<xsl:variable name="userid">USER ID</xsl:variable>
	<xsl:variable name="groupid">GROUP ID</xsl:variable>
	<xsl:variable name="modified">VERÄNDERT</xsl:variable>
	<xsl:variable name="statusdetail">STATUS DETAILS</xsl:variable>
	<xsl:variable name="type">TYP</xsl:variable>

	<xsl:variable name="name_list">NAME</xsl:variable>
	<xsl:variable name="systemname_list">SYSTEM</xsl:variable>
	<xsl:variable name="category_list">KATEGORIE</xsl:variable>
	<xsl:variable name="alternativeemails_list">ALTERNATIVE E-MAIL ADRESSEN</xsl:variable>
	<xsl:variable name="lastused_list">LETZTE BENUTZUNG</xsl:variable>
	<xsl:variable name="manager_list">MANAGER</xsl:variable>
	<xsl:variable name="forwardingaddress_list">WEITERLEITUNGSADRESSE</xsl:variable>
	<xsl:variable name="forwardingsmtpaddress_list">WEITERLEITUNGSADRESSE SMTP</xsl:variable>
	<xsl:variable name="primaryemailaddress_list">PRIMÄRE E-MAIL ADRESSE</xsl:variable>
	<xsl:variable name="membercount_list">MITGLIEDER</xsl:variable>
	
	<xsl:variable name="objectsid">ObjectSid: </xsl:variable>
	<xsl:variable name="mailboxid">Mailbox ID: </xsl:variable>
	<xsl:variable name="samaccountname">sAMAccountName: </xsl:variable>
	<xsl:variable name="name">Name: </xsl:variable>
	<xsl:variable name="displayname">Anzeigename: </xsl:variable>
	<xsl:variable name="owner">Besitzer: </xsl:variable>
	<xsl:variable name="system_exchange">System: </xsl:variable>
	<xsl:variable name="category">Kategorie: </xsl:variable>
	<xsl:variable name="grouptype">Gruppentyp: </xsl:variable>
	<xsl:variable name="emailaddresses">Alle E-Mail Adressen: </xsl:variable>
	<xsl:variable name="forwardingaddress">Weiterleitungsadresse: </xsl:variable>
	<xsl:variable name="forwardingsmtpaddress">Weiterleitungsadresse SMTP: </xsl:variable>
	<xsl:variable name="maxreceivesize">Maximale Empfangsgröße: </xsl:variable>
	<xsl:variable name="maxsendsize">Maximale Sendegröße: </xsl:variable>
	<xsl:variable name="hidden">Verborgen von Adressliste: </xsl:variable>
	<xsl:variable name="lastlogin">Letzte Nutzung: </xsl:variable>
	<xsl:variable name="createdon">Erstellt am: </xsl:variable>
	<xsl:variable name="changedon">Geändert am: </xsl:variable>
	<xsl:variable name="primaryemailaddress">Primäre E-Mail Adresse: </xsl:variable>
	<xsl:variable name="includedrecipients">Mitgliedstyp: </xsl:variable>
	<xsl:variable name="recipientfilter">Filter: </xsl:variable>
	<xsl:variable name="recipientfiltertype">Filtertyp: </xsl:variable>
	<xsl:variable name="alias">Alias: </xsl:variable>
	
	<xsl:variable name="name_export">Name</xsl:variable>
	<xsl:variable name="right_export">Berechtigungen</xsl:variable>
	<xsl:variable name="member_export">Mitglieder</xsl:variable>
	<xsl:variable name="manager_export">Manager</xsl:variable>
	
	
	<xsl:variable name="unlimited">Nicht limitiert</xsl:variable>
	<xsl:variable name="false_export">Nein</xsl:variable>
	<xsl:variable name="true_export">Ja</xsl:variable>
	
	<xsl:variable name="mailboxcategory_user">Benutzer Mailbox</xsl:variable>
	<xsl:variable name="mailboxcategory_discovery">Discovery Mailbox</xsl:variable>
	<xsl:variable name="mailboxcategory_room">Room Mailbox</xsl:variable>
	<xsl:variable name="mailboxcategory_shared">Geteilte Mailbox</xsl:variable>
	<xsl:variable name="distributiongroupcategory_dynamic">Dynamische Verteilerliste</xsl:variable>
	<xsl:variable name="distributiongroupcategory_mailuniversal">Allgemeine Verteilerliste</xsl:variable>
	<xsl:variable name="distributiongroupcategory_mailuniversalsecurity">Allgemeine Sicherheitsverteilerliste</xsl:variable>

	<xsl:variable name="useraccountcontrol">userAccountControl: </xsl:variable>	
	<xsl:variable name="category_details">Kategorie: </xsl:variable>
	<xsl:variable name="scope_details">Scope: </xsl:variable>
	<xsl:variable name="description_details">Beschreibung: </xsl:variable>
	<xsl:variable name="systemname_lowercase">Domain: </xsl:variable>
	<xsl:variable name="dn">DN: </xsl:variable>
	<xsl:variable name="cn">CN: </xsl:variable>
	<xsl:variable name="surname_details">Name: </xsl:variable>
	<xsl:variable name="givenname_details">Vorname: </xsl:variable>
	
	<xsl:variable name="active">Aktiv</xsl:variable>
	<xsl:variable name="disabled">Deaktiviert</xsl:variable>
	
</xsl:stylesheet>