<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="language">english</xsl:variable>
	
	<xsl:variable name="dateOfCreation">Date: </xsl:variable>
	<xsl:variable name="page">Page: </xsl:variable>
	<xsl:variable name="documentName_Distributiongroup">Distributiongroup Export</xsl:variable>
	<xsl:variable name="documentName_Distributiongroup_details">(Distributiongroup)</xsl:variable>
	<xsl:variable name="documentName_Mailbox">Mailbox Export</xsl:variable>
	<xsl:variable name="documentName_Mailbox_details">(Mailbox)</xsl:variable>
	<xsl:variable name="titlePrintView_Group">Print View Group Export</xsl:variable>
	<xsl:variable name="titlePrintView_User">Print View User Export</xsl:variable>
	<xsl:variable name="titlePrintView_Group_details">Print View Group Export Details</xsl:variable>
	<xsl:variable name="titlePrintView_User_details">Print View User Export Details</xsl:variable>
	
	<xsl:variable name="username">USERNAME</xsl:variable>
	<xsl:variable name="givenname">GIVENNAME</xsl:variable>
	<xsl:variable name="surname">SURNAME</xsl:variable>
	<xsl:variable name="status">STATUS</xsl:variable>
	<xsl:variable name="description">DESCRIPTION</xsl:variable>
	<xsl:variable name="scope">SCOPE</xsl:variable>
	<xsl:variable name="userid">USER ID</xsl:variable>
	<xsl:variable name="groupid">GROUP ID</xsl:variable>
	<xsl:variable name="modified">MODIFIED</xsl:variable>
	<xsl:variable name="statusdetail">STATUS DETAIL</xsl:variable>
	<xsl:variable name="type">TYPE</xsl:variable>
	
	<xsl:variable name="name_list">NAME</xsl:variable>
	<xsl:variable name="systemname_list">SYSTEM</xsl:variable>
	<xsl:variable name="category_list">CATEGORY</xsl:variable>
	<xsl:variable name="alternativeemails_list">ALTERNATIVE E-MAIL ADDRESSES</xsl:variable>
	<xsl:variable name="lastused_list">LAST LOGIN</xsl:variable>
	<xsl:variable name="manager_list">MANAGER</xsl:variable>
	<xsl:variable name="forwardingaddress_list">FORWARDINGADDRESS</xsl:variable>
	<xsl:variable name="forwardingsmtpaddress_list">FORWARDINGADDRESS SMTP</xsl:variable>
	<xsl:variable name="primaryemailaddress_list">PRIMARY E-MAIL ADDRESS</xsl:variable>
	<xsl:variable name="membercount_list">MEMBERS</xsl:variable>
	
	<xsl:variable name="objectsid">ObjectSid: </xsl:variable>
	<xsl:variable name="mailboxid">Mailbox ID: </xsl:variable>
	<xsl:variable name="samaccountname">sAMAccountName: </xsl:variable>
	<xsl:variable name="name">Name: </xsl:variable>
	<xsl:variable name="displayname">Display name: </xsl:variable>
	<xsl:variable name="owner">Owner: </xsl:variable>
	<xsl:variable name="system_exchange">System: </xsl:variable>
	<xsl:variable name="category">Category: </xsl:variable>
	<xsl:variable name="grouptype">Grouptype: </xsl:variable>
	<xsl:variable name="emailaddresses">All E-Mail Addresses: </xsl:variable>
	<xsl:variable name="forwardingaddress">Forwarding Address: </xsl:variable>
	<xsl:variable name="forwardingsmtpaddress">Forwarding Smtp Address: </xsl:variable>
	<xsl:variable name="maxreceivesize">Max receive size: </xsl:variable>
	<xsl:variable name="maxsendsize">Max send size: </xsl:variable>
	<xsl:variable name="hidden">Hidden from address list: </xsl:variable>
	<xsl:variable name="lastlogin">Last login: </xsl:variable>
	<xsl:variable name="createdon">Created on: </xsl:variable>
	<xsl:variable name="changedon">Changed on: </xsl:variable>
	<xsl:variable name="primaryemailaddress">Primary E-Mail Address: </xsl:variable>
	<xsl:variable name="includedrecipients">Membertype: </xsl:variable>
	<xsl:variable name="recipientfilter">Filter: </xsl:variable>
	<xsl:variable name="recipientfiltertype">Filtertype: </xsl:variable>
	<xsl:variable name="alias">Alias: </xsl:variable>
	
	<xsl:variable name="name_export">Name</xsl:variable>
	<xsl:variable name="right_export">Permissions</xsl:variable>
	<xsl:variable name="member_export">Members</xsl:variable>
	<xsl:variable name="manager_export">Manager</xsl:variable>
	
	<xsl:variable name="unlimited">Unlimited</xsl:variable>
	<xsl:variable name="false_export">No</xsl:variable>
	<xsl:variable name="true_export">Yes</xsl:variable>	
	
	<xsl:variable name="mailboxcategory_user">User Mailbox</xsl:variable>
	<xsl:variable name="mailboxcategory_discovery">Discovery Mailbox</xsl:variable>
	<xsl:variable name="mailboxcategory_room">Room Mailbox</xsl:variable>
	<xsl:variable name="mailboxcategory_shared">Shared Mailbox</xsl:variable>
	<xsl:variable name="distributiongroupcategory_dynamic">Dynamic Distributiongroup</xsl:variable>
	<xsl:variable name="distributiongroupcategory_mailuniversal">Universal Distributiongroup</xsl:variable>
	<xsl:variable name="distributiongroupcategory_mailuniversalsecurity">Universal Security Distributiongroup</xsl:variable>
	
	
	<xsl:variable name="dn">DN: </xsl:variable>
	<xsl:variable name="cn">CN: </xsl:variable>
	<xsl:variable name="surname_details">Surname: </xsl:variable>
	<xsl:variable name="givenname_details">Givenname: </xsl:variable>
	<xsl:variable name="useraccountcontrol">userAccountControl: </xsl:variable>
	<xsl:variable name="category_details">Category: </xsl:variable>
	<xsl:variable name="scope_details">Scope: </xsl:variable>
	<xsl:variable name="description_details">Description: </xsl:variable>
	<xsl:variable name="systemname_lowercase">Domain: </xsl:variable>
	
	<xsl:variable name="active">Active</xsl:variable>
	<xsl:variable name="disabled">Disabled</xsl:variable>
	
</xsl:stylesheet>