<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="dac_exchange_history_mailboxhistory">Historie der Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_distributiongrouphistory">Historie der Verteilerliste</xsl:variable>
	<xsl:variable name="dac_exchange_history_userhistory">Historie des Users</xsl:variable>
	<xsl:variable name="dac_exchange_history_grouphistory">Historie der Gruppe</xsl:variable>
	<xsl:variable name="dac_exchange_history_datetime">Datum</xsl:variable>
	<xsl:variable name="dac_exchange_history_name">Name</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype">Veränderung</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_add">hinzugefügt</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_modify">geändert</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_delete">gelöscht</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_addmember">Mitglied hinzugefügt</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_modifymember">Mitglied geändert</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_deletemember">Mitglied gelöscht</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_addmanager">Manager hinzugefügt</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_modifymanager">Manager geändert</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_deletemanager">Manager gelöscht</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_select_all">Alle</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_all">Alle</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user">Benutzerkonto</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_mailbox">Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user2group">Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user2distgroup">Verteilerlistenzuordnung</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user2distgroup_all">Nutzerzuordnung</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_member2distgroup">Mitgliederzuordnung</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_manager2distgroup">Managerzuordnung</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_sp2mailbox">Berechtigungszuweisung</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_distgroup">Verteilerliste</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_group">Gruppe</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_group2group">Gruppenverschachtelung</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_user">Es wurden keine historischen Einträge zum User gefunden. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_group">Es wurden keine historischen Einträge zur Gruppe gefunden. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_mailbox">Es wurden keine historischen Einträge zur Mailbox gefunden. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_distributiongroup">Es wurden keine historischen Einträge zur Verteilerliste gefunden. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_usermembership">Es wurden keine historischen Einträge zur Gruppenmitgliedschaft gefunden.</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_distributiongroupmembership">Es wurden keine historischen Einträge zur Verteilerlistenmitgliedschaft gefunden.</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_rightassignments">Es wurden keine historischen Einträge zur Berechtigungszuweisung gefunden.</xsl:variable>
	<xsl:variable name="dac_exchange_history_usermembershiphistory">Historie der Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_exchange_history_groupmembershiphistory">Historie der Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_exchange_history_distributiongroupmembershiphistory">Historie der Verteilerlistenzuweisung</xsl:variable>
	<xsl:variable name="dac_exchange_history_rightshistory">Historie der Berechtigungszuweisung</xsl:variable>
	<xsl:variable name="dac_exchange_history_details_headline">Detailinformation zum Historieneintrag</xsl:variable>
	<xsl:variable name="dac_exchange_history_attribut">Attribut</xsl:variable>
	<xsl:variable name="dac_exchange_history_value">Wert</xsl:variable>
	<xsl:variable name="dac_exchange_history_value_before">vorher</xsl:variable>
	<xsl:variable name="dac_exchange_history_type">Objekt</xsl:variable>
	<xsl:variable name="dac_exchange_history_period">Zeitraum</xsl:variable>
	<xsl:variable name="dac_exchange_history_user">Benutzer</xsl:variable>
	<xsl:variable name="dac_exchange_history_mailbox">Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_group">Gruppe</xsl:variable>
	<xsl:variable name="dac_exchange_history_right">Berechtigung</xsl:variable>
	<xsl:variable name="dac_exchange_history_rightfor">Berechtigung für</xsl:variable>
	<xsl:variable name="dac_exchange_history_rightat">Berechtigung auf</xsl:variable>
	<xsl:variable name="dac_exchange_history_memberof">Mitglied von</xsl:variable>
	<xsl:variable name="dac_exchange_history_managerof">Manager von</xsl:variable>
	<xsl:variable name="dac_exchange_history_member">Mitglied</xsl:variable>
	<xsl:variable name="dac_exchange_history_distributiongroup">Verteilerliste</xsl:variable>
	<xsl:variable name="dac_exchange_history_userormailbox">Benutzer/Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_select_all">Alle</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching">Personenzuordnung</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_matched">Einer Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_unmatched">Keiner Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_inactivematched">Inaktiver Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_matched_warning_title">Es sind mehrere Personen zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_matched_title">Aktiver Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_unmatched_title">Keiner Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_inactivematched_title">Inaktiver Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_user">Benutzerkonto</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_user2group">Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_group">Gruppe</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_group2group">Gruppenverschachtelung</xsl:variable>
	<xsl:variable name="dac_exchange_history_select_rights_all">Alle Berechtigungszuweisungen</xsl:variable>
	<xsl:variable name="dac_exchange_history_select_rights_thismailbox">Berechtigungen auf diese Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_select_rights_othermailbox">Berechtigungen auf andere Mailboxen</xsl:variable>
</xsl:stylesheet>