<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- General -->

	<xsl:variable name="page_language">[DE]</xsl:variable>
	<xsl:variable name="page_browser">[default]</xsl:variable>
	
	<xsl:variable name="exchange_setup_doc_exchange"><![CDATA[/daccord-msedition-doc/_installation_konfiguration_und_update.html#_exchange]]></xsl:variable>
	<xsl:variable name="exchange_setup_doc_exchangeconnector"><![CDATA[https://www.daccord.de/docs/de/products/dacme/ip-exchange-211/dacme-ip-exchange-doc/_daccord_exchange_connector_windows.html]]></xsl:variable>
	
	<xsl:variable name="inchorus_button_updatenow">Jetzt aktualisieren</xsl:variable>
	
	<!-- Buttons -->
	<xsl:variable name="exchange_setup_button_check">Prüfen</xsl:variable>
	<xsl:variable name="exchange_setup_button_edit">Bearbeiten</xsl:variable>
	<xsl:variable name="exchange_setup_button_configure">Konfigurieren</xsl:variable>
	<xsl:variable name="exchange_setup_button_refresh">Aktualisieren</xsl:variable>
	<xsl:variable name="exchange_setup_button_refreshview">Ansicht aktualisieren</xsl:variable>
	<xsl:variable name="exchange_setup_button_add">Hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_button_restart">Neustart</xsl:variable>
	<xsl:variable name="exchange_setup_button_save">Speichern</xsl:variable>
	<xsl:variable name="exchange_setup_button_abort">Abbrechen</xsl:variable>
	<xsl:variable name="exchange_setup_button_close">Schließen</xsl:variable>
	<xsl:variable name="exchange_setup_button_help">Hilfe</xsl:variable>
	<xsl:variable name="exchange_setup_button_next">Weiter</xsl:variable>
	<xsl:variable name="exchange_setup_button_back">Zurück</xsl:variable>
	<xsl:variable name="exchange_setup_button_collect">Collect</xsl:variable>
	<xsl:variable name="exchange_setup_button_collectall">Daten aktualisieren</xsl:variable>
	<xsl:variable name="exchange_setup_button_delete">Löschen</xsl:variable>
	<xsl:variable name="exchange_setup_button_deletedata">Nur Daten löschen</xsl:variable>
	<xsl:variable name="exchange_setup_button_deletecollector">Komplett löschen</xsl:variable>
	<xsl:variable name="exchange_setup_button_showdetails">Details anzeigen</xsl:variable>
	<xsl:variable name="exchange_setup_button_refreshdata">Daten aktualisieren</xsl:variable>
	
	<!-- TAB: Exchange Connector -->
	<xsl:variable name="exchange_setup_header">Exchange</xsl:variable>
	<xsl:variable name="exchange_setup_header_added">Hinzugefügte Exchange Connectoren</xsl:variable>
	<xsl:variable name="exchange_setup_header_local">Verfügbare Exchange Connectoren</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_add_header">Neuen Exchange Connector hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_add_label_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_add_label_workpath">Arbeitsverzeichnis</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_host_header">Neuen Exchange Connector hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_host_label_host">Host</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_host_label_port">Port</xsl:variable>
	<xsl:variable name="exchange_setup_text">Die daccord Microsoft Edition ermöglicht es Ihnen, die vergebenen Berechtigungen Ihres Microsoft Exchange Systems umfassend auszuwerten. Dazu ist es notwendig diese Informationen in Ihr daccord System zu importieren und zyklisch aktuell zu halten.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_text">Der Import findet über eine spezielle Systemkomponente "Connector" statt.  Um Exchange Daten zu importieren muss Ihr daccord System über mindestens einen Exchange Connector verfügen.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_text_2">Der Exchange Connector muss vor der Nutzung auf einem Windows Rechner installiert worden sein. Informationen zur Installation des Exchange Connectors finden Sie in der Dokumentation unter "</xsl:variable>
	<xsl:variable name="exchange_setup_connector_text_link">Exchange Connector</xsl:variable>
	<xsl:variable name="exchange_setup_connector_text_3">".</xsl:variable>
	<xsl:variable name="exchange_setup_text_addedbox">Dem daccord System wurde noch kein Exchange Connector hinzugefügt.</xsl:variable>
	<xsl:variable name="exchange_setup_text_addremote">+ Remote Exchange Connector hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_text_local">lokal</xsl:variable>
	<xsl:variable name="exchange_setup_text_thisisaexchangeconector">Dies ist ein Exchange Connector</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_create">Der Exchange Connector konnte nicht hinzugefügt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_create_workpath">Das Verzeichnis existiert nicht oder darf nicht verwendet werden.</xsl:variable>	
	<xsl:variable name="exchange_setup_message_success">VERBINDUNG ERFOLGREICH</xsl:variable>
	<xsl:variable name="exchange_setup_error_connector_unreachable">Der Exchange Connector ist auf dem Host nicht erreichbar.</xsl:variable>
	<xsl:variable name="exchange_setup_error_connector_nodb">Der Exchange Connector ist nicht in der Datenbank vorhanden.</xsl:variable>
	<xsl:variable name="exchange_setup_system_header_added">Hinzugefügte Exchange Systeme</xsl:variable>
	<xsl:variable name="exchange_setup_system_header_local">Verfügbare Exchange Systeme</xsl:variable>
	<xsl:variable name="exchange_setup_text_addexchange">+ Exchange System hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_host_header">Neues Exchange System hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_radio_select_options">Variante</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_domain">AD Domäne</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_servername">Servername</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_systemname">Systemname</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_userid">Benutzerkonto</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_userpw">Kennwort</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_entraid_tenant">Entra ID Mandant</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_organization">Organisation</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_appid">Anwendungs-ID</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_certThumbprint">Zertifikatfingerabdruck</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_tenantid">Mandant-ID</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_addharddisk_header">Neues Exchange System hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_addharddisk_choose">Bitte wählen Sie die zu importierende Festplatte aus</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_addharddisk_tab_harddisk">Festplatte</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_harddisk">Festplatte</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_select_harddisk_text">Bitte warten...die Liste wird ausgelesen.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_select_harddisk_search">Die Suche läuft</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_harddisk_exists">Diese Festplatte wurde bereits konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_folderdepth">Verzeichnistiefe</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_folderdepth_select_all">Alle Ebenen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_folderdepth_select_level">Ebene</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_folderdepth_select_levels">Ebenen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_importfiles">Importumfang</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_importfiles_select_folderonly">Nur Verzeichnisse einlesen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_importfiles_select_folderandfiles">Verzeichnisse und Dateien einlesen</xsl:variable>
	<xsl:variable name="exchange_setup_system_tab_exchange_data">Daten</xsl:variable>
	<xsl:variable name="exchange_setup_system_tab_exchange_connector">Connector</xsl:variable>
	<xsl:variable name="exchange_setup_tab_policies">Policies</xsl:variable>
	<xsl:variable name="exchange_setup_system_node_general">Beim Speichern wird im daccord System ein zyklischer Import konfiguriert. Bitte geben Sie den dafür angedachten Zeitplan an. Sie können den Import später auch manuell starten, indem Sie den Menüpunkt "Daten jetzt aktualisieren" auswählen.</xsl:variable>	
	<xsl:variable name="exchange_setup_system_text">Damit der Exchange Connector die Daten einlesen kann, ist eine Verbindung zum Exchange System erforderlich. Klicken Sie auf "Exchange System hinzufügen" um die dafür notwendigen Daten des Exchange Systems zu hinterlegen.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_schedule">Zeitplan</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_excludepath">Irrelevante Verz.</xsl:variable>
	<xsl:variable name="exchange_setup_policies_text">Fügen Sie die Exchange Richtlininen hinzu.</xsl:variable>
	<xsl:variable name="exchange_setup_policies_header_added">Hinzugefügte Exchange Richtlinien</xsl:variable>
	<xsl:variable name="exchange_setup_policies_header_local">Verfügbare Exchange Richtlinien</xsl:variable>
	<xsl:variable name="exchange_setup_policies_text_addpolicies">+ Exchange Richtlinien hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_policies_text_addedbox">Dem daccord System wurden noch keine Exchange Richtlinien hinzugefügt.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_tooltip_loglevel">Protokollierungsgrad - Detaillierungsgrad in den Protokolldateien des Exchange Connectors.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_tooltip_workpath">Der Exchange Connector speichert Information in dem angebenen Verzeichnis auf der lokalen Festplatte. Es muss ein Verzeichnis mit ausreichendem Speicherplatz gewählt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_tooltip_host">Hostname oder IP-Adresse des Rechners, auf dem der daccord Exchange Connector installiert wurde (z.B. localhost, 192.168.0.10).</xsl:variable>
	<xsl:variable name="exchange_setup_connector_tooltip_port">Port (z.B. 55080) über den der Windows-Agent erreichbar ist.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_domain">Name der Active Directory Domäne, mit der Exchange verbunden ist (z.B. DOM01, dom01.company.net)</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_servername">Name des Exchange Servers (z.B. SRV-FS01)</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_systemname">Name des Systems (frei wählbar)</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_userid">Benutzerkonto mit Berechtigungen, um die Exchange Daten auslesen zu können.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_tenantid">Mandanten-ID des Mandanten (tenant), mit dem auf Entra ID zugegriffen werden soll.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_appid">Anwendungs-ID (clientid) der Anwendung, mit der in Entra ID zugegriffen werden soll.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_organization">Name der primären .onmicrosoft.com-Domäne Ihrer Organisation (z.B. contoso.onmicrosoft.com)</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_certThumbprint">Fingerabdruckwert des Zertifikats, das für die CBA verwendet wird.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_tenant">Name des Entra ID Mandanten, mit der Exchange verbunden ist (z.B. DOM01, dom01.company.net)</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_userpw">Kennwort des angegebenen Benutzerkontos.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_harddisk">Festplatte auf dem Exchange, welche eingelesen werden soll.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_folderdepth">Anzahl an Ebenen, die eingelesen werden sollen. Eine hohe Anzahl kann zu einer hohen Laufzeit des Imports führen.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_importfiles">Sollen auch Dateien ausgelesen werden? Wenn ja, dann kann dies zu einer hohen Laufzeit des Import führen.</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_excludepath">Semikolon-Separierte Liste an Verzeichnissen die nicht eingelesen werden sollen. (z.B. Users;ProgramData; Windows;Program Files;Program Files (x86);$Recycle.Bin).</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_notconfigured_text">Der Exchange Connector wurde noch nicht konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_nodb">KEIN Exchange IN SYSTEMDB</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_unreachable">NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="exchange_setup_system_text_addedbox">Dem daccord System wurde noch kein Exchange System hinzugefügt.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_success">Verbindung erfolgreich hergestellt.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_error_host">Es konnte keine Verbindung zum Exchange System hergestellt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_error_exists">Es wurde bereits ein Exchange System mit dem selben Namen konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_nootherexchangeconnector">Es wurden keine weiteren Exchange Connectoren gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_policies_text_nootherpolicies">Es wurden keine weiteren Richtlinien Pakete gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_numberofobjects">Anzahl Objekte:</xsl:variable>
	<xsl:variable name="exchange_setup_numberofscheduled">Zeitlich geplant:</xsl:variable>
	<xsl:variable name="exchange_setup_numberofrunning">Aktuell laufend:</xsl:variable>
	<xsl:variable name="exchange_setup_numberoferror">Mit Fehler:</xsl:variable>
	<xsl:variable name="exchange_setup_message_updated_success">AKTUALISIERUNG ERFOLGREICH</xsl:variable>
	<xsl:variable name="exchange_setup_message_updated_error">AKTUALISIERUNG FEHLGESCHLAGEN</xsl:variable>
	<xsl:variable name="exchange_setup_message_updated_warning">NOCH NIE EINGELESEN</xsl:variable>
	<xsl:variable name="exchange_setup_message_updated_running">WIRD EINGELESEN</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_collectall_header">Aktualisierung der Daten</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_collectall_text">Möchten Sie die Daten jetzt aktualisieren?</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_collectall_message_success">Die Aktualisierung der Daten wurde erfolgreich initiiert. Bitte beachten Sie, dass das Einlesen der Daten einen Augenblick dauern kann.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_collectall_message_error">Die Aktualisierung der Daten wurde nicht initiiert.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletedata_message_success">Die Daten wurden erfolgreich gelöscht.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletedata_message_error">Die Daten konnten nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletesystemanddata_message_success">Die Daten wurden erfolgreich gelöscht.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletesystemanddata_message_error">Die Daten konnten nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_history_message_error">Die History Daten konnten nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletedata_header">Daten löschen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletedata_text">Möchten Sie wirklich alle eingelesenen Daten löschen?</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletedata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="exchange_setup_lightbox_deletedata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletesystemanddata_header">Konfigurationen und Daten löschen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletesystemanddata_text">Möchten Sie wirklich die komplette Konfiguration des Exchange Imports und alle dazu gehörigen Daten löschen?</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletesystemanddata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="exchange_setup_lightbox_deletesystemanddata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>	
	<xsl:variable name="exchange_setup_lightbox_deletedisk_header">Festplatte löschen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletedisk_text">Möchten Sie wirklich die Konfiguration des Festplatten Imports und alle dazu gehörigen Daten löschen?</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_button_collectall">Daten jetzt aktualisieren</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_button_deletedataonly">Nur Daten löschen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_button_deletecomplete">Komplett Löschen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_button_deleteharddisk">Festplatte Löschen</xsl:variable>	
	<xsl:variable name="exchange_setup_runtime">Letzte Laufzeit</xsl:variable>	
	<xsl:variable name="exchange_setup_system_lightbox_collectors_header">Collectoren des Systems</xsl:variable>
	<xsl:variable name="exchange_setup_servertype">Servertyp:</xsl:variable>	
	<xsl:variable name="exchange_setup_statusmessage_error_connector_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_notconfigured_text">Der Exchange Connector wurde noch nicht konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_wrongversion">FALSCHE VERSION</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_wrongversion_text">Der Exchange Connector ist nicht mit dieser daccord Version kompatibel. Eine Aktualisierung des Exchange Connectors auf dem Remote-Server ist notwendig.</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_unreachable">EXCHANGE CONNECTOR NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_unreachable_text">Der Exchange Connector ist nicht erreichbar.</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_nodb">KEIN Exchange CONNECTOR IN SYSTEMDB</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_connector_nodb_text">Der konfigurierte Exchange Connector wurde in der Systemdatenbank nicht gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_wrong_workpath">FALSCHER ARBEITSPFAD</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_wrong_workpath_text">Der angegebene Arbeitspfad ist nicht korrekt.</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_db_query">NEO4J FEHLER</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_error_db_query_text">Die System Datenbank konnte nicht abgefragt werden.</xsl:variable>	
	<xsl:variable name="exchange_setup_statusmessage_warning_updaterequired">AKTUALISIERUNG ERFORDERLICH</xsl:variable>
	<xsl:variable name="exchange_setup_statusmessage_warning_updaterequired_text">Um den Connector nutzen zu können, muss dieser aktualisiert werden. Um den Connector jetzt zu aktualisieren, klicken Sie auf den Button "Jetzt Aktualisieren".</xsl:variable>
	
	<!-- TAB: Collector Engine -->
	<xsl:variable name="exchange_setup_collectorengine_header">Collector Engine</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_header_added">Collector Engines in Ihrem System</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_header_local">Verfügbare Collector Engines</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_text">Die Collector Engine ist innerhalb des daccord Systems diejenige Komponente, welche sich um die Datenbeschaffung aus den angeschlossenen Zielsystemen kümmert. Weitere Informationen dazu finden Sie in der Dokumentation unter "</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_text_link">Collector Engine</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_text_2">".</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_text_thisisacollectorengine">Dies ist eine Collector Engine</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_lightbox_header_add">Neue Collector Engine hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_dashedbox_text">Dem daccord System wurde noch keine Collector Engine hinzugefügt.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_message_error_create">Die Collector Engine konnte nicht hinzugefügt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_message_error_create_workpath">Das Verzeichnis existiert nicht oder darf nicht verwendet werden.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_message_error_notlocal">Es wurde keine lokale Collector Engine gefunden. Bitte prüfen Sie die Environment Variable der Collector Engine.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_message_node_part1">ACHTUNG!</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_message_node_part2">Ihr daccord System muss mindestens eine Collector Engine beinhalten. Bitte fügen Sie Ihrem System gegebenenfalls jetzt eine Collector Engine hinzu.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_text_foundedcollectorengines">Folgende Collector Engines können Sie ihrem daccord System hinzufügen. Um eine Collector Engine hinzuzufügen klicken Sie bitte den Button "Hinzufügen".</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_tooltip_loglevel">Protokollierungsgrad - Detaillierungsgrad in den Protokolldateien der Collector Engine.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_tooltip_workpath">Die Collector Engine speichert Information in dem angebenen Verzeichnis auf der lokalen Festplatte. Es muss ein Verzeichnis mit ausreichendem Speicherplatz gewählt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_noothercollectorengines">Es wurden keine weiteren Collector Engines gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_notconfigured_text">Die Collector Engine wurde noch nicht konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_init">GESTOPPT</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_ready">LÄUFT</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_ce_wrongversion">FALSCHE VERSION</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_ce_wrongversion_text">Das Collector Engine ist nicht mit dieser daccord Version kompatibel.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_ce_unreachable">CE NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_ce_unreachable_text">Die Collector Engine ist nicht erreichbar.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_db_query">NEO4J FEHLER</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_db_query_text">Die System Datenbank konnte nicht abgefragt werden - Neo4j Fehler</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_ce_nodb">KEINE CE IN SYSTEMDB</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_ce_nodb_text">Die konfigurierte Collector Engine wurde in der Systemdatenbank nicht gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_wrong_workpath">FALSCHER ARBEITSPFAD</xsl:variable>
	<xsl:variable name="exchange_setup_collectorengine_statusmessage_error_wrong_workpath_text">Der angegebene Arbeitspfad ist nicht korrekt.</xsl:variable>
	
	<xsl:variable name="exchange_setup_text_dataisloading">Daten werden geladen...</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_configure_previous_step1">ACHTUNG!</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_configure_previous_step2">Bitte konfigurieren oder Sie zunächst die vorherigen Bereiche.</xsl:variable>
	
	<xsl:variable name="exchange_setup_exchangeconnector">Exchange Connector</xsl:variable>
	<xsl:variable name="exchange_setup_collector_tooltip_message_nomenubecauserunning">Aktualisierung läuft. Weitere Aktion nach Abschluss verfügbar.</xsl:variable>
	
	<xsl:variable name="exchange_setup_message_success_collectorengine_init">Die Collector Engine wurde erfolgreich eingerichtet.</xsl:variable>
	<xsl:variable name="exchange_setup_message_success_collectorengine_otherwise">Die benötigte Collector Engine ist eingerichtet und läuft.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_collectorengine_notlocal">Es wurde keine lokale Collector Engine gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_collectorengine_nodb">Es wurde keine Collector Engine in der Datenbank gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_collectorengine_init">Die Initialisierung der Collector Engine konnte nicht durchgeführt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_collectorengine_unknown">Es ist ein Fehler aufgetreten. Bitte wenden Sie sich an den Kundensupport.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_collectorengine_dbquery">Die Daten konnten nicht gespeichert werden. Bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="exchange_setup_message_success_exchangesystem_modify">Die Daten zum Exchange Import wurden erfolgreich gespeichert.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_exchangesystem_modify">Die Daten zum Exchange Import konnten nicht gespeichert werden.</xsl:variable>
	
	<xsl:variable name="exchange_setup_platform">Plattform</xsl:variable>
	<xsl:variable name="exchange_setup_version">Version</xsl:variable>
	<xsl:variable name="exchange_setup_category">Kategorie</xsl:variable>
	<xsl:variable name="exchange_setup_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="exchange_setup_noconnection">KEINE VERBINDUNG</xsl:variable>
	<xsl:variable name="exchange_setup_notcompatible">NICHT KOMPATIBEL</xsl:variable>
	<xsl:variable name="exchange_setup_active">LÄUFT</xsl:variable>
	<xsl:variable name="exchange_setup_installed">INSTALLIERT</xsl:variable>
	<xsl:variable name="exchange_setup_policy_notinstalled">NICHT INSTALLIERT</xsl:variable>
	
	<xsl:variable name="exchange_setup_policiesnewtotal">Anzahl Richtlinien</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_import">Richtlinien Paket importieren</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_update">Richtlinien Paket aktualisieren</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_button_update">Richtlinien Paket jetzt aktualisieren</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_version">Version:</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_category">Kategorie:</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_newpolicies">Neue Richtlinien:</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_updatepolicies">Aktualisierungen:</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_totalpolicies">Gesamtanzahl Richtlinien:</xsl:variable>
	<xsl:variable name="exchange_setup_policyengine_policypackage_importpolicypackagenow">Richtlinien Paket jetzt importieren</xsl:variable>

	<xsl:variable name="exchange_setup_message_error_validation">Bitte prüfen Sie Ihre Eingabe und versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_validation_pleaseselectfile">Bitte wählen Sie zunächst eine Datei aus.</xsl:variable>
	
	<xsl:variable name="exchange_setup_error_collector">Um die genaue Fehlerursache zu erfahren, klicken Sie bitte auf "Details anzeigen".</xsl:variable>
	<xsl:variable name="exchange_setup_seconds">Sek.</xsl:variable>
	<xsl:variable name="exchange_setup_minutes">Min.</xsl:variable>
	<xsl:variable name="exchange_setup_hours">Std.</xsl:variable>
	<xsl:variable name="exchange_setup_days">Tage</xsl:variable>
	<xsl:variable name="exchange_setup_box_lastcollect_start">Letzter Start der Aktualisierung:</xsl:variable>
	<xsl:variable name="exchange_setup_box_lastcollect">Zuletzt aktualisiert am:</xsl:variable>
	<xsl:variable name="exchange_setup_box_nextcollect">Nächste planm. Aktualisierung:</xsl:variable>
	<xsl:variable name="exchange_setup_box_timeschedule">Zeitplan:</xsl:variable>
	
	<xsl:variable name="exchange_setup_message_error_wrong_connectorversion">Die Daten können nicht aktualisiert werden, da die Version des Connectors falsch ist. Bitte prüfen Sie die Version des Connectors.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_wrong_collectorpath">Die Daten konnten nicht aktualisiert werden, da der Collector-Pfad falsch ist.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_no_connector">Die Daten konnten nicht aktualisiert werden, da kein Connector hinterlegt ist.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_connector_nolicense">Die Daten konnten nicht aktualisiert werden, da keine gültige Lizenz für den Connector hinterlegt ist.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_general">Die Daten konnten nicht aktualisiert werden. Bitte versuchen Sie es nochmal.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_file_not_found">Die Importdatei wurde im Dateisystem nicht gefunden.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_get_xml">Fehler beim Auslesen der Daten aus Exchange.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_querying_ad">Fehler bei der Exchange Abfrage.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_invalid_credentials">Falscher Benutzername oder falsches Kennwort. Bitte überprüfen Sie die Eingabe.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_unknown_host">Ldap Host nicht bekannt.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_host_unreachable">Ldap Host nicht erreichbar.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_ldap_connection">Fehler beim Aufbau der Verbindung zum Exchange System.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_mapping">Powershell: Laufwerksmapping konnte nicht hergestellt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_rightsscanner">Powershell: Fehler bei der Ausführung des Rightsscanners.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_powershell">Powershell: Fehler bei der Ausführung eines Powershell Skriptes. Weitere Informationen entnehmen Sie den Logfiles.</xsl:variable>
	<xsl:variable name="exchange_setup_message_error_copy_datafile">Powershell: Fehler beim Kopieren des Datafiles.</xsl:variable>
	
	<xsl:variable name="exchange_setup_lightbox_addsystem_button_check">Verbindung prüfen</xsl:variable>
	<xsl:variable name="exchange_setup_system_error_connector_unreachable">Der Exchange Connector ist auf dem Host nicht erreichbar.</xsl:variable>
	<xsl:variable name="exchange_setup_system_error_connector_nodb">Der Exchange Connector ist nicht in der Datenbank vorhanden.</xsl:variable>
	<xsl:variable name="exchange_setup_system_error_connector_notconfigured">Der Exchange Connector ist nicht konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_groupdn">GroupDN</xsl:variable>
	<xsl:variable name="exchange_setup_cron_notscheduled">Ungeplant</xsl:variable>
	
	
	<xsl:variable name="exchange_setup_tab_system">System</xsl:variable>
	<xsl:variable name="exchange_setup_tab_harddisk">Festplatten</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_loglevel">Protokollierungsgrad - Detaillierungsgrad in den Protokolldateien der Collectoren.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_historymaxnumberofdays">Änderungshistorie speichern für</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_historymaxnumberofdays">Anzahl an Tage in denen erkannten Änderungen gespeichert werden (z.B. Hinzufügen einer Berechtigung)</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_statisticmaxnumberofdays">Statistiken speichern für</xsl:variable>
	<xsl:variable name="exchange_setup_tooltip_statisticmaxnumberofdays">Anzahl an Tagen in denen statistische Informationen zu den Imports festgehalten werden (z.B Anzahl eingelesener Objekte)</xsl:variable>
	<xsl:variable name="exchange_setup_label_scheduler">Zeitplan</xsl:variable>
	
	<xsl:variable name="exchange_setup_lightbox_select_harddisk_search">Die Suche läuft...</xsl:variable>
	
	<xsl:variable name="exchange_setup_collectorsofthesystem">Collectoren des Systems</xsl:variable>
	
	<xsl:variable name="exchange_setup_selectpath_header">Pfad auswählen</xsl:variable>
	<xsl:variable name="exchange_setup_button_select">Übernehmen</xsl:variable>
	<xsl:variable name="exchange_setup_system_text_adddcollector">Collector hinzufügen</xsl:variable>
	
	<xsl:variable name="exchange_setup_connector_error_update">Die Aktualisierung des Connectors konnte nicht durch geführt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_error_update_otherwise">Es ist ein Fehler aufgetreten, bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="exchange_setup_connector_success_update">Die Aktualisierung wurde erfolgreich ausgeführt.</xsl:variable>
	
	<xsl:variable name="exchange_policypackage_error_wrongversion">FALSCHE VERSION</xsl:variable>
	<xsl:variable name="exchange_policypackage_error_wrongversion_text">Dieses Richtlinien Paket ist nicht mit dieser daccord Version kompatibel.</xsl:variable>
	<xsl:variable name="exchange_policypackage_warning_updaterequired">AKTUALISIERUNG NOTWENDIG</xsl:variable>
	<xsl:variable name="exchange_policypackage_error_update">Die Aktualisierung des Richtlinien Paket konnte nicht durch geführt werden.</xsl:variable>
	<xsl:variable name="exchange_policypackage_error_update_otherwise">Es ist ein Fehler aufgetreten, bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="exchange_policypackage_success_update">Die Aktualisierung wurde erfolgreich ausgeführt.</xsl:variable>
	<xsl:variable name="exchange_message_warning_policypackage_updaterequired">Um das Richtlinien Paket weiter nutzen zu können, muss es aktualisiert werden. Um das Richtlinien Paket jetzt zu aktualisieren, klicken Sie auf den Button "Jetzt Aktualisieren".</xsl:variable>
	<xsl:variable name="exchange_setup_policypackages_error_update">Die Aktualisierung des Richtlinien Paket konnte nicht durch geführt werden.</xsl:variable>
	<xsl:variable name="exchange_setup_policypackages_error_update_otherwise">Es ist ein Fehler aufgetreten, bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="exchange_setup_policypackages_success_update">Die Aktualisierung wurde erfolgreich ausgeführt.</xsl:variable>
	
	<xsl:variable name="exchange_setup_message_error_exchangehdcollector_delete">Die Festplatte konnte nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="exchange_setup_label_configureddisks">Konfigurierte Festplatten:</xsl:variable>
	<xsl:variable name="exchange_setup_label_additionaldisks">Verfügbare Festplatten:</xsl:variable>
	<xsl:variable name="exchange_setup_message_notconfigureddisk">Es ist momentan keine Festplatte konfiguriert.</xsl:variable>
	<xsl:variable name="exchange_setup_policies_lightbox_select_duration_notsavehistory">nicht speichern</xsl:variable>
	<xsl:variable name="exchange_setup_policies_lightbox_select_duration_last7days">letzten 7 Tage</xsl:variable>
	<xsl:variable name="exchange_setup_policies_lightbox_select_duration_last14days">letzten 14 Tage</xsl:variable>
	<xsl:variable name="exchange_setup_policies_lightbox_select_duration_last30days">letzten 30 Tage</xsl:variable>
	<xsl:variable name="exchange_setup_policies_lightbox_select_duration_last90days">letzten 90 Tage</xsl:variable>
	<xsl:variable name="exchange_setup_policies_lightbox_select_duration_last180days">letzten 180 Tage</xsl:variable>
	
	<!-- NEU aus AD -->
	<xsl:variable name="exchange_setup_system_lightbox_host">Domaincontroller</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_userdn">Benutzerkonto</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_password">Kennwort</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_header">Neues Exchange System hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_userdn">UserDN</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_error_credentials">Die angegebenen Anmeldedaten sind nicht korrekt.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_error_hostname">Hostname des Domaincontrollers konnte nicht ausgelesen werden.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_error_unknownhost">Der angegebene Hostname ist nicht bekannt.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_message_error_ldaphost">LDAP Verbindung zum angegebenen Host nicht möglich.</xsl:variable>
	<xsl:variable name="exchange_setup_system_node_userdn">Bitte geben Sie den UserBaseDN an, damit der Exchange Connector auf die User der Domain zugreifen kann.</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_label_basedn">Ursprungscontainer</xsl:variable>
	<xsl:variable name="exchange_setup_system_lightbox_add_response_error_exchangesystemcreate">Das Exchange System konnte nicht erstellt werden.</xsl:variable>
	
	<!-- ??? -->
	<xsl:variable name="exchange_setup_lightbox_addsystem_header">Neues Exchange System hinzufügen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_label_host">Host</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_tooltip_host">Hostname eines Exchange Domain Controllers (z.B. DC01)</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_userdn">Benutzerkonto</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_tooltip_userdn">Benutzerkonto auf Exchange Server mit lesenden Berechtigungen (z.B. Administrator)</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_password">Kennwort</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_userpw">Kennwort</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_tooltip_userpw">Kennwort des angegebenen Benutzerkontos.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_historymaxnumberofdays">Änderungshistorie speichern für</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_tooltip_historymaxnumberofdays">Anzahl an Tage in denen erkannten Änderungen gespeichert werden (z.B. Hinzufügen einer Berechtigung)</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_statisticmaxnumberofdays">Statistiken speichern für</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_tooltip_statisticmaxnumberofdays">Anzahl an Tagen in denen statistische Informationen zu den Imports festgehalten werden (z.B Anzahl eingelesener Objekte)</xsl:variable>
	
	<xsl:variable name="exchange_setup_message_error_update_graph">Es ist ein Fehler beim schreiben in die Graph-Datenbank aufgetreten. Bitte versuchen Sie es erneut.</xsl:variable>

	<xsl:variable name="exchange_lightbox_deletesystemanddata_header">Konfigurationen und Daten löschen</xsl:variable>
	<xsl:variable name="exchange_lightbox_deletedata_text">Möchten Sie wirklich alle eingelesenen Daten löschen?</xsl:variable>
	<xsl:variable name="exchange_lightbox_deletedata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="exchange_lightbox_deletedata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>
	<xsl:variable name="exchange_lightbox_deletedata_header">Daten löschen</xsl:variable>
	<xsl:variable name="exchange_lightbox_button_deletedataonly">Nur Daten löschen</xsl:variable>
	<xsl:variable name="exchange_lightbox_editsystem_header">System editieren</xsl:variable>
	
	<xsl:variable name="exchange_lightbox_deletesystemanddata_text">Möchten Sie wirklich die komplette Konfiguration des Exchange Imports und alle dazu gehörigen Daten löschen?</xsl:variable>
	<xsl:variable name="exchange_lightbox_deletesystemanddata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="exchange_lightbox_deletesystemanddata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>	
	
	<xsl:variable name="exchange_setup_button_deletesystem">Komplett löschen</xsl:variable>
	
	<xsl:variable name="exchange_setup_lightbox_deletecollector_header">Collector löschen</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletecollector_text">Möchten Sie den Collector jetzt wirklich löschen?</xsl:variable>
	<xsl:variable name="exchange_setup_slider_details_status_isrunning">WIRD EINGELESEN</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletecollector_message_success">Der Collector wurde erfolgreich gelöscht.</xsl:variable>
	<xsl:variable name="exchange_setup_lightbox_deletecollector_message_error">Der Collector konnte nicht gelöscht werden.</xsl:variable>
	
	<xsl:variable name="exchange_setup_checkbox_delete_history">Historische Daten löschen</xsl:variable>
</xsl:stylesheet>