<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="dac_exchange_history_mailboxhistory">History of the mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_distributiongrouphistory">History of the distributiongroup</xsl:variable>
	<xsl:variable name="dac_exchange_history_userhistory">History of the user</xsl:variable>
	<xsl:variable name="dac_exchange_history_grouphistory">History of the group</xsl:variable>
	<xsl:variable name="dac_exchange_history_datetime">Date</xsl:variable>
	<xsl:variable name="dac_exchange_history_name">Name</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype">Change</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_add">add</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_modify">modify</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_delete">delete</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_addmember">Member added</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_modifymember">Member modified</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_deletemember">Member deleted</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_addmanager">Manager added</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_modifymanager">Manager modified</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_distributiongroup_deletemanager">Manager deleted</xsl:variable>
	<xsl:variable name="dac_exchange_history_eventtype_select_all">All</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_all">All</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user">Useraccount</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_mailbox">Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user2group">Groupmembership</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_group">Group</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user2distgroup">Distributiongroup-Assignment</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_user2distgroup_all">User-Assignment</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_member2distgroup">Member-Assignment</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_manager2distgroup">Manager-Assignment</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_sp2mailbox">Permission-Assignment</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_distgroup">Distributiongroup</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_select_group2group">Group nesting</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_user">No historical entries for the user were found.</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_group">No historical entries were found for the group. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_mailbox">No historical entries were found for the mailbox. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_distributiongroup">No historical entries were found for the distributiongroup. </xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_usermembership">No historical group membership entries were found.</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_distributiongroupmembership">No historical distributiongroup membership entries were found.</xsl:variable>
	<xsl:variable name="dac_exchange_history_message_noresults_rightassignments">No historical right assignment entries were found.</xsl:variable>
	<xsl:variable name="dac_exchange_history_usermembershiphistory">Group membership history</xsl:variable>
	<xsl:variable name="dac_exchange_history_groupmembershiphistory">Group membership history</xsl:variable>
	<xsl:variable name="dac_exchange_history_distributiongroupmembershiphistory">Distributiongroup association history</xsl:variable>
	<xsl:variable name="dac_exchange_history_rightshistory">Permission association history</xsl:variable>
	<xsl:variable name="dac_exchange_history_details_headline">Detailed information on the history entry</xsl:variable>
	<xsl:variable name="dac_exchange_history_attribut">Attribute</xsl:variable>
	<xsl:variable name="dac_exchange_history_value">Value</xsl:variable>
	<xsl:variable name="dac_exchange_history_value_before">before</xsl:variable>
	<xsl:variable name="dac_exchange_history_type">Object</xsl:variable>
	<xsl:variable name="dac_exchange_history_period">Period</xsl:variable>
	<xsl:variable name="dac_exchange_history_user">User</xsl:variable>
	<xsl:variable name="dac_exchange_history_mailbox">Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_group">Group</xsl:variable>
	<xsl:variable name="dac_exchange_history_right">Permission</xsl:variable>
	<xsl:variable name="dac_exchange_history_rightfor">Permission for</xsl:variable>
	<xsl:variable name="dac_exchange_history_rightat">Permission at</xsl:variable>
	<xsl:variable name="dac_exchange_history_memberof">Member of</xsl:variable>
	<xsl:variable name="dac_exchange_history_managerof">Manager of</xsl:variable>
	<xsl:variable name="dac_exchange_history_member">Member</xsl:variable>
	<xsl:variable name="dac_exchange_history_distributiongroup">Distributiongroup</xsl:variable>
	<xsl:variable name="dac_exchange_history_userormailbox">User/Mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_select_all">All</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching">Person assignment</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_matched">Assigned to a person</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_unmatched">Not assigned</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_inactivematched">Assigned to inactive person</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_matched_warning_title">Assigned to multiple persons</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_matched_title">Assigned to active person</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_unmatched_title">Not assigned</xsl:variable>
	<xsl:variable name="dac_exchange_history_matching_inactivematched_title">Assigned to inactive person</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_user">Useraccount</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_user2group">Groupmembership</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_group">Group</xsl:variable>
	<xsl:variable name="dac_exchange_history_objectcode_group2group">Group nesting</xsl:variable>
	<xsl:variable name="dac_exchange_history_select_rights_all">All right-assignments</xsl:variable>
	<xsl:variable name="dac_exchange_history_select_rights_thismailbox">Rights assigned to this mailbox</xsl:variable>
	<xsl:variable name="dac_exchange_history_select_rights_othermailbox">Rights assigned other mailboxes</xsl:variable>
</xsl:stylesheet>