<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- Output Definition - Beginning -->
	<xsl:output method="html" encoding="<!--GADGET:ENCODING-->" />	
	<!-- Output Definition - End -->

	<!-- Language File Include - Beginning -->
	<xsl:include href="<!--GADGET:LANGUAGE-->/language_webcomponents.xsl" />
	<xsl:include href="<!--GADGET:LANGUAGE-->/language_setup.xsl" />
	<!-- Language File Include - End -->

	<xsl:template match="data">
		<xsl:variable name="inchorus-select-selected" select="//data/parameters/parameter[@name='inchorus-select-selected']"/>
      	<xsl:variable name="inchorus-select-name" select="//data/parameters/parameter[@name='inchorus-select-name']"/>
      	<xsl:variable name="inchorus-select-active" select="//data/parameters/parameter[@name='inchorus-select-active']"/>
      	<xsl:variable name="inchorus-select-validate" select="//data/parameters/parameter[@name='inchorus-select-validate']"/>
        <xsl:variable name="notallcategories" select="//parameters/parameter[@name='notallcategories']" />
		
		<select id="dac-system-select-selectLoglevel">
			<xsl:attribute name="name"><xsl:value-of select="$inchorus-select-name" /></xsl:attribute>
			
			<option value="info">
				<xsl:if test="$inchorus-select-selected = 'info'">
					<xsl:attribute name="selected">selected</xsl:attribute>
				</xsl:if>
				info
			</option>
			<option value="debug">
				<xsl:if test="$inchorus-select-selected = 'debug'">
					<xsl:attribute name="selected">selected</xsl:attribute>
				</xsl:if>
				debug
			</option>
			<option value="error">
				<xsl:if test="$inchorus-select-selected = 'error'">
					<xsl:attribute name="selected">selected</xsl:attribute>
				</xsl:if>
				error
			</option>
			
		</select>
	</xsl:template>
</xsl:stylesheet>