<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- gadget variables -->

	<xsl:variable name="gadgetversion" select="//data/gadget/version" />
	<xsl:variable name="gadgetname" select="//data/gadget/name" />
	<xsl:variable name="gadgetdescription" select="//data/gadget/description" />
	<xsl:variable name="gadgetinitsuccess" select="//data/gadget/initsuccess" />
	<xsl:variable name="gadgetpath" select="//data/gadget/url" />
	<xsl:variable name="gadgetauthenticationmode" select="//data/gadget/authenticationmode" />
	<xsl:variable name="gadgetauthenticationtype" select="//data/gadget/authenticationtype" />
	<xsl:variable name="gadgetencoding" select="//data/gadget/encoding" />
	<xsl:variable name="gadgetsessiontimeout" select="//data/gadget/sessiontimeout" />
	
	<!-- session variables -->
	
	<xsl:variable name="contentid" select="//data/session/contentid" />	
	<xsl:variable name="containerid" select="//data/session/containerid" />
	<xsl:variable name="displaymode" select="//data/session/displaymode" />
	<xsl:variable name="integrationmode" select="//data/session/integrationmode" />
	<xsl:variable name="verificationcode" select="//data/session/verificationcode" />
	<xsl:variable name="username" select="//data/session/username" />
	<xsl:variable name="language" select="//data/session/language" />
	<xsl:variable name="timezoneoffset" select="//data/session/timezoneoffset" />
	<xsl:variable name="device" select="//data/session/device" />
	
	<!-- status variables -->	

	<xsl:variable name="statustype" select="//data/status/type" />
	<xsl:variable name="statuscode" select="//data/status/code" />
	<xsl:variable name="redirecturl" select="//data/status/redirecturl" />
	
</xsl:stylesheet>