jQuery(function($){
	$.datepicker.regional['fr'] = {
		clearText: 'Delete', 
		clearStatus: 'Delete current date',
		closeText: "Fermer", // Display text for close link
		closeStatus: 'Close without changes',
		prevText: "Prcdent", // Display text for previous month link
		prevStatus: 'Show previous month',
		nextText: "Suivant", // Display text for next month link
		nextStatus: 'Show next month',
		currentText: "Aujourd\'hui", // Display text for current month link
		currentStatus: '',
		monthNames: ["janvier", "fvrier", "mars", "avril", "mai", "juin","juillet", "aot", "septembre", "octobre", "novembre", "dcembre"], // Names of months for drop-down and formatting
		monthNamesShort: ["janv.", "fvr.", "mars", "avril", "mai", "juin","juil.", "aot", "sept.", "oct.", "nov.", "dc."],
		monthStatus: 'show another month', 
		yearStatus: 'show another year',
		weekHeader: "Sem.", // Column header for week of the year 
		weekStatus: 'Week of the month',
		dayNames: ["dimanche", "lundi", "mardi", "mercredi", "jeudi", "vendredi", "samedi"], // For formatting
		dayNamesShort: ["dim.", "lun.", "mar.", "mer.", "jeu.", "ven.", "sam."], // For formatting
		dayNamesMin: ["D","L","M","M","J","V","S"], // Column headings for days starting at Sunday
		dayStatus: 'Set DD as first day of the week', 
		dateStatus: 'Chose D, M d',
		dateFormat: 'dd/mm/yy', 
		firstDay: 1, 
		initStatus: 'Choose a date', 
		isRTL: false
	};
	$.datepicker.setDefaults($.datepicker.regional['fr']);
});